.mw-border-top {
    margin-top: -10px;
    float: left;
    width: 100%;
}

.mw-fl {
    float: left;
}

.mw-fr {
    float: right;
}

.mw-bt-line {
    float: left;
    background: #fff;
    width: 490px;
    height: 10px;
}

.mw-album-info {
    float: left;
    margin: 4px 14px 10px;
    padding: 0pt 0pt 10px;
    width: 490px;
    line-height: 1.5em;
}

.mw-cover {
    float: left;
    width: 140px;
    margin-right: 15px;
}

.mw-info {
    float: left;
    width: 300px;
    margin-left: 15px;
}

.mw-album a {
    font-size: 16px;
    font-weight: normal;
}

.mw-album .totcd {
    background: url("../images/cdsr.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    font-size: 9px;
    height: 13px;
    line-height: 12px;
    margin: 2px 0 0 2px;
    padding-left: 8px;
    vertical-align: top;
}

.mw-artist a {
    color: #828282;
    font-weight: normal;
}

.mw-grey {
    color: #828282;
}

.mw-stars {
    display: block;
    visibility: visible;
}

.mw-price {
    color: #828282;
    position: relative;
    top: -2px;
    margin-right: 10px;
}

.mw-line {
    height: 1px;
    width: 488px;
    border-top: 1px solid #c0c0c0;
    margin-bottom: 5px;
}

.mw-discography {
    overflow: auto;
    height: 245px;
    border: medium none;
    padding: 0pt 4px 0pt 14px;
}

.mw-play-block {
    height: 20px;
    width: 100%;
    position: relative;
    bottom: 0pt;
    margin: 13px 14px 3px;
}

.mw-view {
    display: inline;
}

.mw-view-span {
    position: relative;
    top: 7px;
    margin-right: 6px;
}

.mw-border-bottom {
    margin-bottom: -10px;
    float: left;
    width: 100%;
}

.login-left {
    float: left;
    padding: 18px 30px;
    border-right: 1px solid #cccccc;
    width: 410px;
}

.login-title {
    display: block;
    font-size: 24px;
    color: #000;
    margin: 0 0 20px 10px;
}

.login-name {
    color: #9c9c9c;
    font-size: 16px;
    display: block;
    margin: 8px 0 6px 10px;
}

.login-input {
    display: inline-block;
    background: url("../images/login-input.png") no-repeat scroll 0 0 transparent;
    width: 232px;
    height: 32px;
    position: relative;
    padding-bottom: 10px;
}

.login-input input {
    border: none;
    border-color: transparent;
    position: relative;
    top: 6px;
    left: 16px;
    height: 20px;
    width: 200px;
    font-size: 14px;
    color: #626466;
}

.login-check {
    margin-right: 10px;
    position: relative;
    top: 1px;
}

.login-small {
    color: #fe4b87;
    margin-left: 10px;
    position: relative;
    top: 5px;
}

.login-label {
    color: #000;
    font-size: 14px;
}

.login-submit-wrap, .login-submit-wrap-r {
    color: #FFFFFF !important;
    display: inline-block;
    font-size: 10px;
    height: 32px;
    line-height: 32px;
    padding: 0 0;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
}

.lsw-l, .lsw-r-r {
    background: url("../images/login-but_new.png") no-repeat scroll -17px 0 transparent;
    clip: rect(auto, auto, auto, 17px);
    float: left;
    height: 32px;
    width: 17px;
    margin: 0px;
    padding: 0px;
}

.lsw-r, .lsw-l-r {
    background: url("../images/login-but_new.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 32px;
    width: 17px;
    margin: 0px;
    padding: 0px;
}

.login-submit, .login-submit-r, a.login-submit {
    background: url("../images/login-but_new.png") no-repeat scroll -34px 0 transparent;
    float: left;
    height: 32px;
    text-transform: uppercase;
    color: #fff;
    font-size: 21px;
    border: none;
    padding-bottom: 5px;
    cursor: pointer;
    text-decoration: none;
}

a.login-submit b {
    font-weight: bold;
    position: relative;
    top: -2px;
    left: 4px;
}

.login-submit-wrap-r, .lsw-r-r, .lsw-l-r, .login-submit-r {
    float: right;
}

.signup-submit-wrap, .signup-submit-wrap-r {
    color: #FFFFFF !important;
    display: inline-block;
    font-size: 10px;
    height: 32px;
    line-height: 32px;
    padding: 0 0;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    float: left;
}

.ssw-l, .ssw-r-r {
    background: url("../images/signup-but.png") no-repeat scroll -17px 0 transparent;
    clip: rect(auto, auto, auto, 17px);
    float: left;
    height: 32px;
    width: 17px;
}

.ssw-r, .ssw-l-r {
    background: url("../images/signup-but.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 32px;
    width: 17px;
}

.signup-submit, .signup-submit-r {
    background: url("../images/signup-but.png") no-repeat scroll -34px 0 transparent;;
    height: 32px;
    text-transform: uppercase;
    color: #fff;
    font-size: 21px;
    border: none;
    padding-bottom: 5px;
    cursor: pointer;
    float: left;
}

.signup-submit-wrap-r, .ssw-r-r, .ssw-l-r, .signup-submit-r {
    float: right;
}

.cancel-submit-wrap, .cancel-submit-wrap-r {
    color: #FFFFFF !important;
    display: inline-block;
    font-size: 10px;
    height: 32px;
    line-height: 32px;
    padding: 0 0;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
}

.csw-l, .csw-r-r {
    background: url("../images/login-but_grey.png") no-repeat scroll -17px 0 transparent;
    clip: rect(auto, auto, auto, 17px);
    float: left;
    height: 32px;
    width: 17px;
}

.csw-r, .csw-l-r {
    background: url("../images/login-but_grey.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 32px;
    width: 17px;
}

.cancel-submit, .cancel-submit-r {
    background: url("../images/login-but_grey.png") no-repeat scroll -34px 0 transparent;
    float: left;
    height: 32px;
    text-transform: uppercase;
    color: #fff;
    font-size: 21px;
    border: none;
    padding-bottom: 5px;
    cursor: pointer;
}

.cancel-submit-wrap-r, .csw-r-r, .csw-l-r, .cancel-submit-r {
    float: right;
}

.login-right {
    float: right;
    width: 300px;
    padding: 20px 10px;
}

.login-border-top {
    margin-top: -17px;
    float: left;
    width: 100%;
}

.login-border-bottom {
    margin-bottom: -17px;
    float: left;
    width: 100%;
}

.login-fl {
    float: left;
}

.login-fr {
    float: right;
}

.login-bt-line {
    float: left;
    background: #fff;
    width: 760px;
    height: 14px;
    border-top: 3px solid #ff4c88
}

.login-bb-line {
    float: left;
    background: #fff;
    width: 760px;
    height: 14px;
    border-bottom: 3px solid #ff4c88
}

.login-content {
    border-left: 3px solid #ff4c88;
    border-right: 3px solid #ff4c88;
    float: left;
    width: 794px;
}

.login-checkblock {
    margin: 20px 0 10px;;
    clear: both;
}

/*.login-error{margin: 30px 0 0 0;}*/
.login-error {
    padding: 3px 0;
    font-size: 14px;
    color: #ff0000;
    position: absolute;
    width: 100%;
    right: 0;
    text-align: right;
    bottom: -8px;
}

.login-text-new-customer {
    height: 154px;
    line-height: 1.3em;

}

.signup-left {
    float: left;
    padding: 18px 30px;
    border-right: 1px solid #333333;
}

.signup-title {
    display: block;
    font-size: 24px;
    color: #fff;
    margin: 0 0 20px 10px;
}

.signup-name {
    color: #9c9c9c;
    font-size: 16px;
    display: block;
    margin: 14px 0 8px 10px;
}

.signup-input {
    display: inline-block;
    background: url(../images/signup-input.png);
    width: 340px;
    height: 30px;
    position: relative;
}

.signup-input input {
    border: none;
    border-color: transparent;
    position: relative;
    top: 6px;
    left: 16px;
    height: 20px;
    width: 300px;
}

.signup-check {
    margin-right: 10px;
    position: relative;
    top: 1px;
}

.signup-small {
    color: #fe4b87;
    margin-left: 10px;
    position: relative;
}

.signup-label {
    color: #fff;
    font-size: 14px;
}

.signup-right {
    float: right;
    width: 370px;
    padding: 20px 10px;
    color: #999999;
}

.signup-border-top {
    margin-top: -17px;
    float: left;
    width: 100%;
}

.signup-border-bottom {;
    float: left;
    width: 100%;
    margin-bottom: -17px;
    background: none;
}

.signup-fl {
    float: left;
    background: none;
}

.signup-fr {
    float: right;
}

.signup-bt-line {
    float: left;
    background: #000;
    width: 760px;
    height: 14px;
    border-top: 3px solid #ff4c88
}

.signup-bb-line {
    float: left;
    background: #000;
    width: 760px;
    height: 14px;
    border-bottom: 3px solid #ff4c88
}

.signup-content {
    border-left: 3px solid #ff4c88;
    border-right: 3px solid #ff4c88;
    float: left;
    width: 794px;
    background: #000;
}

.signup-checkblock {
    margin: 20px 0 28px 10px;
}

/*.signup-error{margin: 30px 0 0 0;}*/
.signup-error {;
    font-size: 14px;
    color: #ff0000;
    position: absolute;
    width: 100%;
    right: 0;
    text-align: right;
    bottom: -18px;
}

.signup-smtext {
    color: #fff;
    margin-left: 10px;
    position: relative;
    top: 10px;
    float: left;
}

.signup-content {
    height: 381px;
}

.purchase-ok, .remove-ok {
    float: right;
}

.error-cart-login {
    width: 442px;
}

#purchase_error_message .login-bt-line, #purchase_error_message .login-bb-line,
#delete_message .login-bt-line, #delete_message .login-bb-line,
#add_new_comment .login-bb-line, #add_new_comment .login-bt-line, #delete_comment .login-bt-line, #delete_comment .login-bb-line,
#add_to_favorites .login-bt-line, #add_to_favorites .login-bb-line, #import_from_lastfm_form .login-bt-line, #import_from_lastfm_form .login-bb-line , #delete_myfavourites .login-bt-line, #delete_myfavourites .login-bb-line {
    width: 470px;
}

#welcome .login-bt-line, #welcome .login-bb-line, #welcome_regs .login-bt-line, #welcome_regs .login-bb-line, #welcome_registration .login-bt-line, #welcome_registration .login-bb-line {
    width: 760px;
}

#purchase_error_message .login-content,
#delete_message .login-content,
#add_new_comment .login-content,
#delete_comment .login-content,
#add_to_favorites .login-content,
#delete_myfavourites .login-content,#import_from_lastfm_form .login-content
{
    width: 504px;
}

#purchase_message .login-left {
    width: 410px;
    color: #000;
}

#purchase_error_message .login-left,
#delete_message .login-left,
#add_new_comment .login-left,
#delete_comment .login-left,
#add_to_favorites .login-left,
#delete_myfavourites .login-left,#import_from_lastfm_form .login-left,
#welcome .login-left, #welcome_regs .login-left, #welcome_registration .login-left {
    border: none;
}

#purchase_message .login-right {
    width: 300px;
    line-height: 1.5em;
    color: #9C9C9C;
}

#purchase_message .login-name {
    color: #000;
}

.purch-last {
    padding-bottom: 20px;
}

.cart-signlog {
}

.sign-text-top, .log-text-top {
    height: 60px;
    text-align: center;
}

.sign-text-top {
    color: #fff;
}

.log-text-top {
    color: #000;
}

.signup-bt-line1 {
    float: left;
    background: #000;
    width: 385px;
    height: 14px;
    border-top: 3px solid #ff4c88
}

.signup-bt-line2 {
    float: left;
    background: none repeat scroll 0 0 #fff;
    width: 375px;
    height: 14px;
    border-top: 3px solid #ff4c88
}

.signup-bb-line1 {
    float: left;
    background: #000;
    width: 385px;
    height: 14px;
    border-bottom: 3px solid #ff4c88
}

.signup-bb-line2 {
    float: left;
    background: none repeat scroll 0 0 #fff;
    width: 375px;
    height: 14px;
    border-bottom: 3px solid #ff4c88
}

#cart-signlog {
    display: none;
}

#cart-signlog .signup-content {
    height: auto;
    background: #fff;
    pading-bottom: 17px;
    margin-bottom: -1px;
}

#cart-signlog .login-title {
    display: block;
    font-size: 24px;
    color: #000;
    margin: 0 0 0 10px;
}

#cart-signlog .login-name {
    color: #9c9c9c;
    font-size: 16px;
    display: block;
    margin: 8px 0 8px 10px;
}

#cart-signlog .login-submit-wrap {
    margin: 58px 20px 0 0;
}

#cart-signlog .signup-left {
    float: left;
    padding: 0 32px 0 30px;;
    background: #000;
    border: none;
    width: 340px;
}

#cart-signlog .signup-title {
    display: block;
    font-size: 24px;
    color: #fff;
    margin: 0 14px 0 10px;
    text-align: right;
}

#cart-signlog .signup-name {
    color: #9c9c9c;
    font-size: 16px;
    display: block;
    margin: 8px 0 8px 10px;
}

#cart-signlog .signup-submit {
    margin-left: 10px;
}

#cart-signlog .signup-right {
    float: right;
    width: 342px;
    padding: 0 20px 0 30px;
    color: #999999;
    background: #fff;
}

.logerror {
    color: #d02f65;
    font-weight: bold;
    font-size: 13px;
}

.comment-textarea {
    border: 1px solid #A8A9AC;
    margin: 0;
    padding: 0;
    text-align: left;
    width: 440px;
    margin-bottom: 20px;
}

.login-fl-submit {
    margin-left: 24px;
    margin-top: 12px;
}

.login-fr-submit {
    float: right;
    margin-right: 20px;
}

.login-all-title {
    margin: 0 0 10px 40px;

}

.login-left-new {
    padding-top: 6px;;
}

.login-text {
    color: #fff;
    display: block;
    width: 470px;
    padding: 8px 0;
    font-size: 14px;
    background: none repeat scroll 0 0 #FF4C88;
    border-right: 1px solid #CCCCCC;

}

.login-text b {
    font-weight: normal;
    margin: 0 40px;
}

.sign-info-ul {
    color: #9c9c9c;
    font-size: 15px;
    width: 100%;
    margin-left: -10px;
}

.sign-info-ul li {
    float: left;
    width: 100%;
    margin: 1px 0;
    padding-left: 10px;
}

.sign-info-ul .even {
    background: url(../images/sign-grad.png) repeat-y;
}

.pink-color {
    color: #ff4c88;;
}

.white-color {
    color: #ffffff;
    font-weight: bold;
}

.sign-ul-text {
    float: left;
    width: 290px;
    line-height: 42px;
    font-size: 14px;
    font-family: arial;
}

.sign-legal, .sign-phone, .sign-feature, .sign-speed, .sign-box {
    width: 78px;
    float: left;
    display: block;
    height: 42px;
    background-position: 50% 50%;

}

.sign-legal {
    background: url(../images/sign-legal.png) no-repeat 50% 50%;
}

.sign-phone {
    background: url(../images/sign-phone.png) no-repeat 50% 50%;
}

.sign-feature {
    background: url(../images/sign-feature.png) no-repeat 50% 50%;
}

.sign-speed {
    background: url(../images/sign-speed.png) no-repeat 50% 50%;
}

.sign-box {
    background: url("../images/sign-box.png") no-repeat scroll 50% 50% transparent;
}

.sign-2-string {
    line-height: 1em;
    position: relative;
    top: 4px;
}

.sign-bonus {
    background: url("../images/sign-bonus.png") no-repeat 50% 50%;
    width: 74px;
    height: 88px;
    float: left;
    position: absolute;
    bottom: 0;
    left: 11px;
}

.sign-info-ul li.li-bonus {
    margin-bottom: 4px;
    position: relative;
    height: 70px;
}

.sign-info-ul li.li-bonus .sign-2-string {
    position: relative;
    top: 12px;
    left: 78px;
}

.sign-tit-big {
    float: right;
    font-size:24px;
    color:#fff;
    position: relative;
    top: -16px;
    right: 42px;
    width: 100%;
    text-align: right;
}

.sign-tit-small {
    float: right;
    font-size:20px;
    color:#fff;
    position: relative;
    top: -18px;
    right: 20px;
    width: 100%;
    text-align: right;
}